Subject: Re: Package Refund
From: Accounts Department <[email-masked]>
To: Chanda Noble <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Joel Graham <[email-masked]>
Date: Sun, 5 Feb 2017 19:42:01 -0500

Hi Chanda Noble

I look up the history and we processed the refund on 2/1. Have you received
that? Attached the refund confirmation

Sale Date 2/1/2017
Sale ID 187875
Sold By Joel Graham

QTY    DESCRIPTION                         PRICE
-1      RETURNEDFACE - 6PKG - Specialty (Park)    $330.00

Subtotal    ($330.00)
Tax    ($14.02)
Total    ($344.02)

Payment Method 1: Visa/MC/DIS (($187.02))
Payment Method 2: Groupon (($157.00))

Thank you,
Daisy

On Wed, Feb 1, 2017 at 4:32 PM, Chanda Noble <[email-masked]> wrote:

> Thank you. I was billed twice for two packages but I only wanted one
> package 6 pack facial package.
>
> Thank you,
> Chanda
>
> On Wed, Feb 1, 2017 at 3:50 PM, Jay Smith <[email-masked]> wrote:
>
>> Hello,
>>
>> Can you refund this package for our customer?
>> There was some type of error on our end.
>>
>>
>>    - Asanda - East
>>    - 120 East 56th Street
>>    - New York NY 10022
>>    - (212) 966-0219
>>    - http://www.asandaspa.com
>>
>>
>>
>>    - Chanda Noble
>>    - 319 E 21st
>>    - NEW YORK, NY 10010
>>
>>
>> Sale Date: 1/27/2017 - 2:13 PM
>> Sale ID: 187178
>> Sold By: Dubois, Kyle
>> 1 FACE - 6PKG - Specialty (Park) (Exp: 7/27/2017)  $330.00
>> Subtotal: $330.00
>> Tax: $14.02
>> Total: $344.02
>> *Payment Method* *Amount*
>> Groupon $157.00
>> Visa/MC/DIS $187.02
>> CHANDA NOBLE
>> Master Card - ***7031
>> Authorization #: 00016Z
>>
>> CHANDA NOBLE
>> Customer Copy
>>
>> We appreciate your business.
>>
>> Please retain this receipt for your records. Thank you!
>>
>> --
>> Jay Smith
>>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569